Closed Bug 994737 Opened 8 years ago Closed 8 years ago

Spot instances don't have security group set properly

Categories

(Release Engineering :: General, defect)

x86_64
Linux
defect
Not set
normal

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: catlee, Assigned: rail)

Details

Attachments

(1 file, 1 obsolete file)

All our spot instances are using the 'default' security group. They should be using the appropriate build/test security groups.
The network interfaces have "default", we need to change that.
Assignee: nobody → rail
Attached patch sg-cloud-tools.diff (obsolete) — Splinter Review
Attachment #8406235 - Flags: review?(catlee)
Also for bld-linux64
Attachment #8406235 - Attachment is obsolete: true
Attachment #8406235 - Flags: review?(catlee)
Attachment #8406277 - Flags: review?(catlee)
The test slaves have been in the proper security group since yesterday and they look fine. I'm switching the build slaves to the corresponding security group ATM (I tested 2 slaves in different regions).
Attachment #8406277 - Flags: review?(catlee) → review+
Status: NEW → RESOLVED
Closed: 8 years ago
Resolution: --- → FIXED
Component: General Automation → General
You need to log in before you can comment on or make changes to this bug.